Permalink
Browse files

Bump i18n version to 0.6.2

  • Loading branch information...
1 parent bd36f18 commit 80f7975e4313f0da359cbdb37ac2f9245086c5fc @guilleiguaran guilleiguaran committed Feb 25, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 activesupport/activesupport.gemspec
View
2 activesupport/activesupport.gemspec
@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.rdoc_options.concat ['--encoding', 'UTF-8']
- s.add_dependency 'i18n', '~> 0.6'
+ s.add_dependency 'i18n', '~> 0.6.2'
s.add_dependency 'multi_json', '~> 1.3'
s.add_dependency 'tzinfo', '~> 0.3.33'
s.add_dependency 'minitest', '~> 4.2'

3 comments on commit 80f7975

@spastorino
Ruby on Rails member

@guilleiguaran @josevalim I think we were depending on '~> 0.6' for a reason. With this commit we can't use 0.7 if comes out.

I guess we should just do ...

-  s.add_dependency 'i18n',       '~> 0.6.2'
+  s.add_dependency 'i18n',       '~> 0.6', '>= 0.6.2'
@guilleiguaran
Ruby on Rails member

👍

@spastorino
Ruby on Rails member

Done 2fa9c88

Please sign in to comment.